body{
    margin: 0px;
    padding: 0px;
    /* background-image: url(images/pic.jpg);
    background-repeat: no-repeat;
    background-size: cover; */
    background: linear-gradient(to right, #24c6dc, #514a9d); 
}
h1{
    
    text-align: center;
    font-size: 42px;
    margin-top: 50px;
    text-decoration: underline;
}
h2{
    background-color: rgba(255, 255, 255, 0.39);
    text-align: center;
    width: 25%;
    margin: 30px auto;
    padding: 10px 0px;
    border-radius: 30px;
}
.input-containar{
    margin-top: 5%;
}
.input-field{
    display: flex;
    justify-content: center;
    align-items: center;
}
.input-field input{
    width: 15%;
    height: 36px;
    border: none;
    border-radius: 20px;
    padding-left: 20px;
}
.btn{
    padding: 11px 20px;
    border-radius: 22px;
    margin-left: -50px;
    border: none;
    background-color: rgb(251, 105, 105);
    color: white;
}
.details{
    /*display: flex;
    justify-content: space-evenly;
    align-items: center;*/
    background-color: rgba(255, 255, 255, 0.39);
    width: 25%;
    height: 270px;
    margin: 5% auto 0px;
    padding: 5px 0px;
    text-align: center;
    border-radius: 15px;
}
.details h3{
    font-size: 22px;
}

.time-containar{
    margin: 3% auto 0px;
    width: 20%;
    height: 140px;
    background-color: rgba(255, 255, 255, 0.39);
    padding-top: 5px;
    border-radius: 20px;
}
.time-containar h3{
    text-align: center;
    font-size: 25px;
}
.time-containar button{
    margin:0px 25%;
    width: 200px;
}